dependent_variables:
- header: {name: dN/dy}
  qualifiers:
  - {name: particles, value: Phi}
  values:
  - errors:
    - {label: stat, symerror: 0.0019}
    - {label: sys, symerror: 0.0052}
    value: 0.0294
  - errors:
    - {label: stat, symerror: 0.006}
    - {label: sys, symerror: 0.024}
    value: 0.136
  - errors:
    - {label: stat, symerror: 0.017}
    - {label: sys, symerror: 0.054}
    value: 0.308
  - errors:
    - {label: stat, symerror: 0.02}
    - {label: sys, symerror: 0.09}
    value: 0.499
  - errors:
    - {label: stat, symerror: 0.03}
    - {label: sys, symerror: 0.14}
    value: 0.77
  - errors:
    - {label: stat, symerror: 0.06}
    - {label: sys, symerror: 0.21}
    value: 1.21
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.2}
  - {value: 58.4}
  - {value: 109.9}
  - {value: 160.2}
  - {value: 226.2}
  - {value: 313.3}
